* {margin:0;padding:0;list-style:none;outline:none;border:none;font-family:'Open Sans Hebrew',arial;vertical-align:top;text-decoration:none;font-smoothing:antialiased;text-rendering:optimizeLegibility;-webkit-appearance: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
html,body,#sb-site,.sb-site-container,.sb-slidebar{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html,body{width:100%;overflow-x:hidden}html{height:100%}body{min-height:100%;height:auto;position:relative}html.sb-scroll-lock.sb-active:not(.sb-static){overflow:hidden}#sb-site,.sb-site-container{width:100%;position:relative;z-index:1;background-color:#fff}.sb-slidebar{height:100%;overflow-y:auto;position:fixed;top:0;z-index:0;display:none;background-color:#222;-webkit-transform:translate(0px)}.sb-left{left:0}.sb-right{right:0}html.sb-static .sb-slidebar,.sb-slidebar.sb-static{position:absolute}.sb-slidebar.sb-active{display:block}.sb-style-overlay{z-index:9999}.sb-momentum-scrolling{-webkit-overflow-scrolling:touch}.sb-slidebar{width:30%}.sb-width-thin{width:15%}.sb-width-wide{width:45%}@media (max-width: 480px){.sb-slidebar{width:70%}.sb-width-thin{width:55%}.sb-width-wide{width:85%}}@media (min-width: 481px){.sb-slidebar{width:55%}.sb-width-thin{width:40%}.sb-width-wide{width:70%}}@media (min-width: 768px){.sb-slidebar{width:40%}.sb-width-thin{width:25%}.sb-width-wide{width:55%}}@media (min-width: 992px){.sb-slidebar{width:30%}.sb-width-thin{width:15%}.sb-width-wide{width:45%}}@media (min-width: 1200px){.sb-slidebar{width:20%}.sb-width-thin{width:5%}.sb-width-wide{width:35%}}.sb-slide,#sb-site,.sb-site-container,.sb-slidebar{-webkit-transition:-webkit-transform 400ms ease;-moz-transition:-moz-transform 400ms ease;-o-transition:-o-transform 400ms ease;transition:transform 400ms ease;-webkit-transition-property:-webkit-transform,left,right;-webkit-backface-visibility:hidden}.sb-hide{display:none}
.c:before,.c:after{content:"";display:table}.c:after{clear:both}.c{*zoom:1}
a[href], input[type='submit'], input[type='image'], label[for], select, button {cursor:pointer}
a {transition: all .2s linear;-o-transition: all .2s linear;-moz-transition: all .2s linear;-webkit-transition: all .2s linear}
img {max-width:100%;height:auto}
body {cursor:default;padding:8vh 0;background:#f7f7f7}
header {position:fixed;top:0;right:0;left:0;z-index:500;background:#fff;display:flex;flex-wrap:nowrap;justify-content:space-between;align-items:center}
header > a {padding:0 20px;display:flex;flex-direction:column;align-items:center;flex-grow:0;}
header > a svg {height:20px;fill:#da0000}
header > a span {display:block;color:#000;font-weight:bold;font-size:.9em}
a[href^=tel] {pointer-events:none}
.logo {flex-grow:1}
.logo img {height:30px}
.home .logo {display:none}
.sales {}
.page404 {background:#da0000;background-size:cover;background-position:center center;text-align:center;padding:80px}
.big404 {display:inline-block;font-size:15em;color:#fff;border:25px #fff solid;padding:20px;margin:40px auto;font-weight:900;line-height:1}
.page404 a {display:inline-block;background:#c22114;color:#fff;padding:20px 40px}

.hello {background:rgba(0,0,0,.05);text-align:center;padding:40px}
.deps a {display:flex;flex-direction:column;justify-content:center;align-items:center;padding:30px;position:relative;overflow:hidden;color:#fff;margin-bottom:5px}
.deps picture {position:absolute;top:0;right:0;width:100%;height:100%;background-size:cover;filter:blur(10px) brightness(.7);transform:scale(1.3);z-index:-1;background-color:#444}
.deps svg {fill:#fff;height:30px;width:30px}
.deps h2 {font-size:1.2em}
.deps+article {display:none}
.aligncenter {margin:0 auto;display:block}

.home-slider {height:40%;position:relative}
.home-slider figure {height:40vh;display:flex;justify-content:center;align-items:center}
.home-slider figure a {display:flex;justify-content:center;align-items:center;height:100%}
.home-slider figure img {max-height:80%}
.home-slider i {position:absolute;top:0;right:0;width:100%;height:100%;background-size:cover;background-position:center center}
.home-slider .owl-dots {position:absolute;top:100%;right:0;width:100%;display:flex;justify-content:center}
.home-slider .owl-dot {display:inline-block;width:14px;height:14px;background:#fff;border-radius:50%;border:1px rgba(0,0,0,.4) solid;margin:-7px 3px 0 3px}
.home-slider .owl-dot.active {background:#2c2c2c}

.home-services {display:flex;flex-wrap:wrap;padding:30px 20px;max-width:700px;margin:0 auto}
.home-services figure {flex-basis:33.33%;padding:10px;box-sizing:border-box;text-align:center}
.home-services a {display:block;max-width:100px;margin:0 auto}
.home-services span {display:block;height:0;padding-top:100%;background:#bf2639;position:relative;border-radius:50%;margin:0 auto}
.home-services svg {position:absolute;top:50%;right:50%;width:50%;height:50%;fill:#fff;transform:translateY(-50%) translateX(50%);-webkit-transform:translateY(-50%) translateX(50%);-ms-transform:translateY(-50%) translateX(50%)}
.home-services h2 {color:#333;font-weight:normal;font-size:.8em;line-height:1;margin:10px auto 0 auto}
.home-services + img {margin:0 auto;display:block}
.ll {display:block;width:3em;height:3em;position:relative;background:transparent;margin:10px}
.ll svg {transition:all .2s ease;position:absolute;top:0;right:0;width:100%;height:100%;fill:#231f20}
header nav {position:fixed;top:68px;right:0;left:0;bottom:7vh;background-color:#fff;transform:translateX(100%);transition:all .2s ease;overflow-y:auto}
header nav > ul {display:block}
header nav > ul > li {position:relative}
header nav > ul > li:after {content:'';position:absolute;bottom:0;left:0;right:0;height:1px;background-image:linear-gradient(to right, transparent,#ccc)}
header nav > ul > li > a {padding:15px 20px;display:block;font-size:1.2em;color:#333}
header nav > ul > li.current-menu-item > a {color:#da0000}
header nav > ul > li > ul {margin:0 10px;display:flex;flex-wrap:wrap}
header nav > ul > li > ul > li {flex-basis:50%}
header nav > ul > li > ul > li > a {display:block;color:#666;padding:5px 10px}
.nav-close {transform:scale(.5);opacity:0}
.openav {overflow:hidden}
.openav .nav-close {transform:scale(.7);opacity:1}
.openav .nav-open {transform:scale(.5);opacity:0}
.openav header nav {transform:translateX(0)}

.map-box {position:absolute;top:0;right:0;width:100%;height:100%}
.map-box iframe {width:100%;height:100%;position:absolute;top:0;right:0}
.map-box a[href^="waze"] {position:absolute;bottom:10vh;right:5vw;width:90vw;background:#77b6c8;padding:15px 20px;border-radius:100px;background-size:40px;display:flex;justify-content:center;align-content:center;box-sizing:border-box}
.map-box a[href^="waze"] img {height:30px;vertical-align:middle;margin-left:10px}
.map-box a[href^="waze"] span {font-size:2em;font-weight:900;color:#fff;text-shadow:0 0 5px rgba(0,0,0,.2);line-height:1}

.club-box {text-align:center;padding-bottom:50px}
.club-box p {margin:20px}
.club-box a {display:inline-block;background:#fff;box-shadow:0 0 5px rgba(0,0,0,.2);border-radius:50px;padding:10px 30px;color:#da0000;font-size:1.2em}
.white-popup {background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.9);margin:auto;position:relative;border-radius:5px;max-width:800px;padding-top:50px}
.white-popup h3 {text-align:center}
.row {display:flex}
.row > * {flex-grow:1;padding:10px}
.row input, .row textarea {background:#fafafa;border:1px #ccc solid;width:100%;padding:10px;box-sizing:border-box;font-size:1.1em;max-height:200px}
.row input[type=submit] {background:#da0000;color:#fff;font-weight:900}
.row input:focus, .row textarea:focus {border-color:#aaa}

.tabs {display:flex}
.tabs li {flex-grow:1;flex-basis:0;padding:1px}
.tabs a {color:#ababab;padding:10px 5px;display:flex;justify-content:center;align-content:center;background:#fff}
.tabs svg {fill:#ababab;height:1em;vertical-align:middle;margin-left:10px}
.tabs .current_page_item a {color:#da0000}
.tabs .current_page_item svg {fill:#da0000}
.contact-box {text-align:center}
.contact-box img {border-radius:50%;display:block;margin:20px auto;max-width:50%}
.contact-box p {margin:20px;color:#333}
.contact-box a {display:inline-block;background:#fff;box-shadow:0 0 5px rgba(0,0,0,.2);border-radius:50px;padding:10px 30px;color:#da0000;font-size:1.2em}
.contact-form {max-width:300px;margin:20px auto}
.contact-form svg {fill:#aaa;height:1em;vertical-align:middle;margin-left:5px}
.contact-form label {display:block;color:#444;padding:7px 0 4px 0}
.contact-form input,
.contact-form select,
.contact-form textarea {width:100%;box-sizing:border-box;padding:10px;border:1px #eee solid;background:#fff;max-height:110px}
.contact-form figure.submit {padding:10px 30px}
.contact-form figure.submit input {border-radius:50px;color:#da0000;font-size:1.3em;box-shadow:0 3px 3px rgba(0,0,0,.1)}
.phones {padding:20px;font-size:1.3em}
.phones table {margin:0 auto}
.phones td {padding:10px;vertical-align:middle;color:#444}
.phones a {display:inline-block;padding:5px 20px;border-radius:50px;background:#fff;box-shadow:0 3px 3px rgba(0,0,0,.1);vertical-align:middle;color:#da0000}
.phones svg {fill:#da0000;height:1em;vertical-align:middle}

.services-nav {display:flex}
.services-nav a {display:block;padding:20px 5px;color:#666}
.services-nav svg {height:20px;fill:#ababab}
.services-nav h2 {line-height:1;font-weight:normal;font-size:.8em;margin-top:10px}
.services-nav figure {flex-grow:1;flex-basis:0;text-align:center}
.services-nav a.active svg {fill:#da0000}
.services-nav a.active {color:#da0000}

footer {height:8vh;background:#333;position:fixed;bottom:0;right:0;width:100%;display:flex;z-index:500}
footer a,
footer b {display:flex;flex-grow:1;justify-content:center;align-items:center;position:relative;font-weight:normal;fill:#da0000;justify-content:center;padding:10px}
footer a[href*=waze] {background-color:#14C6F8;fill:#fff}
footer a[href*='wa.me'] {background-color:#0DC142;fill:#fff}
footer b {background-color:#0A82ED;fill:#fff}
footer span {color:#fff;font-size:.9em;padding-right:5px;line-height:1}
footer svg {height:1em;width:1em}
footer ul {position:absolute;bottom:100%;right:0;background:#fff;margin:0 20px 20px 0;box-shadow:0 0 4px rgba(0,0,0,.2);visibility:hidden;opacity:0;transform:translateZ(0);transform:translateY(10%);transition:all .2s linear}
footer b:hover ul {visibility:visible;opacity:1;transform:translateX(0%)}
footer ul a {padding:20px}
footer ul a svg {height:20px}


article {max-width:800px;margin:0 auto}
article .wp-post-image {width:100%}
article p {margin:20px;color:#333}
article h2 {margin:20px}
article h3 {margin:20px}
article ul {margin:20px}
article ul li {padding:5px 20px 5px 0;position:relative}
article ul li:before {content:'';position:absolute;top:10px;right:0;width:10px;height:10px;background:rgba(0,0,0,.3);border-radius:50%}
.page-id-295 article {direction:ltr}
.sales-slider {position:absolute;top:8vh;right:0;width:100%;height:84vh}
.sales-slider section {position:absolute;top:0;right:0;width:100%;height:100%}
.sales-slider .owl-item {height:84vh}
.sales-slider a {position:absolute;top:0;right:0;width:100%;height:100%;display:flex;justify-content:center;align-items:center;flex-direction:column}
.sales-slider img {max-height:50%}
.sales-slider i {position:absolute;top:0;right:0;width:100%;height:100%;background-size:cover;background-position:center center}
.sales-slider .owl-dots {position:absolute;bottom:15%;right:0;width:100%;display:flex;justify-content:center;z-index:5}
.sales-slider .owl-dot {display:inline-block;width:14px;height:14px;background:rgba(255,255,255,.7);border-radius:50%;margin:-7px 3px 0 3px}
.sales-slider .owl-dot.active {background:#fff;box-shadow:0 0 10px #fff}
.sales-slider h2 {color:#fff;font-size:3em;line-height:1;padding:20px;z-index:20;position:relative;text-shadow:0 0 5px rgba(0,0,0,.7);text-align:center;font-weight:900}
.sales-slider .readmore {display:inline-block;background:#c22114;color:#fff;padding:10px 20px;border-radius:5px;position:relative;z-index:20}

.single-sales-top {display:flex;justify-content:center;align-items:center;position:relative;height:40vh}
.single-sales-top i {position:absolute;top:0;right:0;width:100%;height:100%;background-size:cover;background-position:center center}
.single-sales-top h2 {color:#fff;font-size:3em;line-height:1;padding:20px;z-index:20;position:relative;text-shadow:0 0 5px rgba(0,0,0,.7);text-align:center;font-weight:900}
.single-sales-top img {max-height:80%;position:relative}
.single-sales-top + article {text-align:center}
.single-sales-form {background:#fafafa}
.single-sales-form form {margin:0 auto;max-width:300px}
.single-sales-form figure {padding:5px 0}
.single-sales-form input,
.single-sales-form textarea {width:100%;box-sizing:border-box;padding:10px;background:#fff;max-height:100px;border:1px rgba(0,0,0,.3) solid}
.single-sales-form input[type=submit] {background:#da0000;color:#fff}
.single-sales-form h2 {margin:20px auto;font-weight:900;text-align:center;position:relative}
.single-sales-form h2:after {top: 120%;left: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(136, 183, 213, 0);border-top-color:#da0000;border-width: 20px;margin-left: -20px;}

@media (max-width:800px) {
    a[href^=tel] {pointer-events:auto}
    .row {display:block}
    .tabs {flex-wrap:wrap}
    .tabs li {flex-basis:33.33%}
}

@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:300;src:url(fonts/opensanshebrew-light-webfont.eot);src:url(fonts/opensanshebrew-light-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-light-webfont.woff) format("woff"),url(fonts/opensanshebrew-light-webfont.ttf) format("truetype")}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:400;src:url(fonts/opensanshebrew-italic-webfont.eot);src:url(fonts/opensanshebrew-italic-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-italic-webfont.woff) format("woff"),url(fonts/opensanshebrew-italic-webfont.ttf) format("truetype")}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:400;src:url(fonts/opensanshebrew-regular-webfont.eot);src:url(fonts/opensanshebrew-regular-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-regular-webfont.woff) format("woff"),url(fonts/opensanshebrew-regular-webfont.ttf) format("truetype")}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:700;src:url(fonts/opensanshebrew-bolditalic-webfont.eot);src:url(fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-bolditalic-webfont.woff) format("woff"),url(fonts/opensanshebrew-bolditalic-webfont.ttf) format("truetype")}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:700;src:url(fonts/opensanshebrew-bold-webfont.eot);src:url(fonts/opensanshebrew-bold-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-bold-webfont.woff) format("woff"),url(fonts/opensanshebrew-bold-webfont.ttf) format("truetype")}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:800;src:url(fonts/opensanshebrew-extrabold-webfont.eot);src:url(fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-extrabold-webfont.woff) format("woff"),url(fonts/opensanshebrew-extrabold-webfont.ttf) format("truetype")}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:800;src:url(fonts/opensanshebrew-extrabold-webfont.eot);src:url(fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-extrabold-webfont.woff) format("woff"),url(fonts/opensanshebrew-extrabold-webfont.ttf) format("truetype")}